desmc 0.1.1

D Extended Set MoCapture


To use this package, put the following dependency into your project's dependencies section:

dub.json
dub.sdl

DES MoCap

Authors:Oleg Butko(deviator), Anton Akzhigitov(Akzwar)

Dependencies:descore

Versions:
0.1.1 2014-Nov-11
0.1.0 2014-Nov-06
~master 2014-Nov-11
Show all 3 versions
Stats:

statistics are temporarily disabled.